{
    "category": "Notifications",
    "changelog": "changelog\n",
    "description": "Send SMTP email notifications",
    "guid": "cfa0f7f4-4155-4d71-849b-d6598dc4c5bb",
    "name": "Email",
    "overview": "Send SMTP email notifications",
    "owner": "jellyfin",
    "targetAbi": "10.7.0.0",
    "timestamp": "2020-12-05T22:20:32Z",
    "version": "9.0.0.0"
}